<?xml version="1.0" encoding="ISO-8859-1" standalone="yes"?>
<EnviarLoteRpsResposta xmlns="http://www.abrasf.org.br/ABRASF/arquivos/nfse.xsd">
    <NumeroLote>141</NumeroLote>
    <DataRecebimento>2013-09-30T10:07:45.505-03:00</DataRecebimento>
    <Protocolo>5912</Protocolo>
    <ListaMensagemRetorno>
        <MensagemRetorno>
            <Codigo>E500</Codigo>
            <Mensagem>E500-Numero de Lote ja informado em outras remessas</Mensagem>
        </MensagemRetorno>
    </ListaMensagemRetorno>
</EnviarLoteRpsResposta>
